Prikaži listu · Statusi — Povrati, reklamacije i zamene
Pregled lista i detalja povraćaja, zamena i reklamacija.
GET
/api/v1/request-statusescURL zahtev
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--url 'https://shop.onshopently.com/api/v1/request-statuses?limit=20' \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'
Odgovor
{
"data": [
{
"code": "example",
"created_at": "2026-01-01T12:00:00Z",
"id": "example",
"is_initial": false,
"locale": "en",
"name": "Example",
"position": 1,
"type": "return"
}
],
"meta": {
"pagination": {
"has_more": false,
"limit": 20,
"next_cursor": null
},
"request_id": "example"
}
}
Potrebna ovlašćenja
- Autentifikacija
- Pristupni token
- Dostupno od
- BASIC
- Dozvola ključa
- Pregled zahteva
returns.request:read